/*     482465 : 타이틀 텍스트      */
.title__482465__ {font-size:0}
.title__482465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__482465__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__482465__.style_top p {padding-top:10px}
.title__482465__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__482465__.style_right p {padding-right:14px}
.title__482465__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__482465__.style_bottom p {padding-bottom:12px}
.title__482465__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__482465__.style_left p {padding-left:14px}
.title__482465__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__482465__.style_circle1 p {padding-left:18px}
.title__482465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__482465__.style_circle2 p {padding-left:18px}
.title__482465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__482465__ p {font-size:24px}
	.title__482465__.style_top p:before {width:24px}
	.title__482465__.style_right p:before {height:24px}
	.title__482465__.style_bottom p:before {width:24px}
	.title__482465__.style_left p:before {height:24px}
}

/*     482475 : 이미지      */
.img__482475__ {max-width:100%}
.img__482475__ * {box-sizing:border-box}
.img__482475__ a {display:block;vertical-align:top}
.img__482475__ img {width:1920px;vertical-align:top}

/*     482485 : 이미지      */
.img__482485__ {max-width:100%}
.img__482485__ * {box-sizing:border-box}
.img__482485__ a {display:block;vertical-align:top}
.img__482485__ img {width:1920px;vertical-align:top}

/*     482495 : 이미지      */
.img__482495__ {max-width:100%}
.img__482495__ * {box-sizing:border-box}
.img__482495__ a {display:block;vertical-align:top}
.img__482495__ img {width:1920px;vertical-align:top}

/*     482505 : 이미지      */
.img__482505__ {max-width:100%}
.img__482505__ * {box-sizing:border-box}
.img__482505__ a {display:block;vertical-align:top}
.img__482505__ img {width:1920px;vertical-align:top}

